/***** HEADER *****/

#header
{
	margin: auto;
	width: 1000px;
	text-align: center;
	margin-bottom: 15px;
}

#header_logo
{
	position: absolute;
	margin-left: -36px;
	left: 50%;
	top: 0px;
}

#header ul
{	
	float: right;	
	font-size: 10pt;
}

.langage_li_left
{
	list-style-type: none;
	display: block;
	float: left;
	margin-right: 15px;
}

.langage_li_middle
{
	list-style-type: none;
	display: block;
	float: left;
	margin-right: 15px;
}

.langage_li_right
{
	list-style-type: none;
	display: block;
	float: left;
}

#header a
{
	text-decoration: none;
	color: black;
	text-transform: capitalize;
}

#header_navigation_div
{
	padding-top: 175px;	
}

#header_navigation
{
	width: 100%;
	padding: 0px;
	font-size: 11pt;
}

.header_navigation_li_left
{
	vertical-align: text-top;
}

.header_navigation_li_middle
{
	vertical-align: text-top;
}

.header_navigation_li_right
{
	vertical-align: text-top;
}

#header_navigation a
{
	text-align: center;
	text-decoration: none;
	color: black;
	text-transform: uppercase;
}

/***** SLIDESHOW *****/

#slideshow
{
	width: 100%;
	height: 420px;
	margin-top: 15px;
}

.slideshow_middle
{
	background: url(img/fond_gris_slideshow.png) no-repeat top left;
	width: 1400px;
	height: 432px;
	margin: auto;
	text-align: center;
	overflow: hidden;
}

.slideshow_sides_td
{
	width: 50%;
	vertical-align: top;
}

.slideshow_sides
{
	background: url(img/fond_gris_slideshow_repeat.png) repeat-x top left;
	width: 100%;
	height: 372px;
}

/***** COORDONNEES *****/

#table_coordonnees
{
	width: 690px;
	margin: auto;
	top: 9px;
	height: 18px;
	text-align: center;
	margin-bottom: 30px;
	font-size: 11pt;
}

.td_coordonnees_left
{	
	border-right: 1px solid;
	border-right-color: lightgray;
}

.td_coordonnees_right
{
	border-left: 1px solid;
	border-left-color: lightgray;
}

.td_coordonnees_middle
{ 
	border-left: 1px solid;
	border-left-color: lightgray;
	border-right: 1px solid;
	border-right-color: lightgray;
}

/***** BARRE FLECHE *****/

.barre_fleche
{
	width: 100%;
	height: 28px;
}

.barre_fleche_middle
{
	background: url(img/barre_fleche.png) no-repeat top left;
	width: 1400px;
	height: 28px; 
	margin: auto;
	text-align: center;
}

.barre_fleche_sides_td
{
	width: 50%;
}

.barre_fleche_sides
{
	background: url(img/barre_fleche_repeat.png) repeat-x top left;
	width: 100%;
	height: 28px;
}

/***** MARQUES *****/

#marques
{
	/*background: url(img/marques.png) no-repeat top left;*/
	width: 997px;
	
	margin: auto;
	margin-top: 25px; 
}

/***** FOOTER *****/

#footer
{
	width: 100%;
	height: 178px;
	margin-top: 25px;
}

.footer_middle
{
	background: url(img/fond_footer.png) no-repeat top left;
	width: 1400px;
	height: 178px;
	margin: auto;
	text-align: center;
}

.footer_middle p
{
	margin-top: 60px;
	font-size: 7pt;
}

.footer_sides_td
{
	width: 50%;
	vertical-align: top;
}

.footer_sides
{
	background: url(img/fond_footer_repeat.png) repeat-x top left;
	width: 100%;
	height: 178px;
}

#footer_navigation_div
{
	padding-top: 52px;
	width: 1000px;
	margin: auto;
}

#footer_navigation
{
	width: 100%;
	padding: 0px;
	font-size: 11pt;
}

.footer_navigation_li_left
{
	vertical-align: text-top;
}

.footer_navigation_li_middle
{
	vertical-align: text-top;
}

.footer_navigation_li_right
{
	vertical-align: text-top;
}

#footer_navigation a
{
	text-align: center;
	text-decoration: none;
	color: black;
	text-transform: uppercase;
}


/***** DIVERS *****/

body
{
	margin: 0px;
	min-width: 1400px;
	font-family: arial;
	position: relative;
}

.clear
{
	clear: both;
}

.navigation_triangle_bas
{
	margin-top: 5px;
}

.navigation_triangle_haut
{
	margin-top: 5px;
}

.hr_blanc
{
	height: 1px;
	border-width: 0px;
	background-color: white;	
}

#slider
{
	width: 1000px;
	height: 372px;
	margin: auto;
	z-index: 1;
	/*overflow: visible;*/
}

.cursor_pointer
{
	cursor: pointer;
}

#reponse_contact_negatif
{
	color: grey;
}

#reponse_contact_positif
{
	color: red;
}

#Image-Maps_7201310221706101 {
height:251px;
}